.main-header .header-top {
    background-color: #4fa95a; /*#a3f6a0;*/
}

.main-header .header-top .top-left ul li {
    color: #ffffff;
}

.main-header .header-top .top-left ul li .styled-font {
    color: #a3f6a0;
}

.main-header .main-box {
    background-color: white;
}
.main-menu .navigation > li > a {
    color: #418d46;
}
.main-footer {
    background-color: #4fa95a;
}
.main-footer .about-widget .text {
    color: white;
}
.main-menu .navigation > li:hover > a, .main-menu .navigation > li.current > a, .main-menu .navigation > li.current-menu-item > a {
    color: #6ddb80;
}
.page-title h3 {
    color: #6ddb80;
}
.main-header .cart-btn-outer {
    background-color: #4fa95a;
    color: white;
    border: 0 none;
}